@font-face{font-family: 'exo_2.0medium';
src:url('../fonts/exo2.0-medium-webfont.eot');
src:url('../fonts/exo2.0-medium-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/exo2.0-medium-webfont.woff') format('woff'),
	url('../fonts/exo2.0-medium-webfont.ttf') format('truetype'),
	url('../fonts/exo2.0-medium-webfont.svg#exo_2.0medium') format('svg');
font-weight:normal; font-style:normal}

@font-face{font-family: 'exo_2.0regular';
src:url('../fonts/exo2.0-regular-webfont.eot');
src:url('../fonts/exo2.0-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/exo2.0-regular-webfont.woff') format('woff'),
	url('../fonts/exo2.0-regular-webfont.ttf') format('truetype'),
	url('../fonts/exo2.0-regular-webfont.svg#exo_2.0regular') format('svg');
font-weight:normal; font-style:normal}

@font-face{font-family: 'exo_2.0italic';
src:url('../fonts/exo2.0-italic-webfont.eot');
src:url('../fonts/exo2.0-italic-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/exo2.0-italic-webfont.woff') format('woff'),
	url('../fonts/exo2.0-italic-webfont.ttf') format('truetype'),
	url('../fonts/exo2.0-italic-webfont.svg#exo_2.0italic') format('svg');
font-weight:normal; font-style:normal}

@font-face{font-family: 'exo_2.0semi_bold';
src:url('../fonts/exo2.0-semibold-webfont.eot');
src:url('../fonts/exo2.0-semibold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/exo2.0-semibold-webfont.woff') format('woff'),
	url('../fonts/exo2.0-semibold-webfont.ttf') format('truetype'),
	url('../fonts/exo2.0-semibold-webfont.svg#exo_2.0semi_bold') format('svg');
font-weight:normal; font-style:normal}



::-moz-selection{background:#01a5d7; color:#fff; text-shadow:none}
.fl{float:left !important}
.fr{float:right !important}
.cl{clear:both !important}
.vm{vertical-align:middle !important}
.vt{vertical-align:top !important}
.tec{text-align:center !important}
.ter{text-align:right !important}
.tel{text-align:left !important}
.boNo{border:none !important}
.bgNo{background:none !important}
.spacer{height:0}
.noma_t{margin-top:0 !important}
.noma_r{margin-right:0 !important}
.noma_l{margin-left:0 !important}
.noma_b{margin-bottom:0 !important}
.nopad_t{padding-top:0 !important}
.nopad_r{padding-right:0 !important}
.nopad_l{padding-left:0 !important}
.nopad_b{padding-bottom:0 !important}
/* =============== End Globel Class ============= */

/*
*{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
*:before,
*:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
*/
a:focus{outline:none; border:none}
p{color:#626262; font-size:15px; font-family:'exo_2.0regular', Arial, Helvetica, sans-serif; line-height:20px; margin:0 0 15px; text-align:justify}
li{list-style:none}
a{text-decoration:none; color:#01a5d7; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out}
a:hover{text-decoration:none; color:#626262}
a:focus{outline:none !important; border:none !important}
h1,
h2,
h3,
h4,
h5,
h6{margin:0px; color:#626262; padding:0px; font-weight:normal; line-height:normal; font-family: 'exo_2.0semi_bold', Arial, Helvetica, sans-serif}
h1{font-size:36px}
h1 span{color:#01a5d7; text-transform:uppercase}
h2{font-size:32px}
h3{font-size:24px}
h4{font-size:16px; font-family:'exo_2.0regular'}
h5{font-size:15px; font-family:'exo_2.0regular'}
h6{font-size:14px; font-family:'exo_2.0regular'}
ul,
ol{margin:0px; padding:0px}
img{outline:none; border:none}
:focus{outline:none}
input,
textarea{webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; border:0; font-family:'exo_2.0regular', Arial, Helvetica, sans-serif; font-size:15px; color:#626262; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out; width:100%}
html{margin:0; padding:0}
body{margin:0px; background:#FFF; padding:0px; font-family:'exo_2.0regular', Arial, Helvetica, sans-serif; font-size:15px; line-height:20px; color:#626262; border-top:solid 2px #01a3d4}
/*img,*/
object,
embed,
video{max-width:100%}
.ie6 img{width:100%}


#header{margin:0px; padding:0; position:relative; z-index:10}
.logo{margin:15px 0 0}
.top_call_box{float:right; height:43px; line-height:43px; padding:0 15px; color:#FFF; font-family: 'exo_2.0medium'; font-size:24px; -webkit-border-radius:0px 0px 5px 5px; -moz-border-radius:0px 0px 5px 5px; border-radius:0px 0px 5px 5px; background:#01a3d4; background:-moz-linear-gradient(top,  #01a3d4 1%, #0f7cbf 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#01a3d4), color-stop(100%,#0f7cbf)); background:-webkit-linear-gradient(top,  #01a3d4 1%,#0f7cbf 100%); background:-o-linear-gradient(top,  #01a3d4 1%,#0f7cbf 100%); background:-ms-linear-gradient(top,  #01a3d4 1%,#0f7cbf 100%); background:linear-gradient(to bottom,  #01a3d4 1%,#0f7cbf 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#01a3d4', endColorstr='#0f7cbf',GradientType=0 )}
.top_call_box ul{line-height:43px}
.top_call_box ul li{line-height:normal; background:url(../images/call_sep.png) no-repeat right 0; display:inline-block}
.top_call_box ul li:last-child{background:none}
.top_call_box ul li.email{font-size:14px; padding:0 15px 0 0}
.top_call_box ul li.email a{color:#FFF}
.top_call_box ul li.call{padding:0 0 0 5px}
.top_call_box ul li.call a{color:#FFF}
/*.camera_effected{position:relative; top:-180px; left:0; color:#fff; padding:5px; width:655px; float:left}*/
.camera_effected{position:relative; top:315px; left:16%; position:absolute; color:#fff; padding:5px; width:655px; float:left;}
.camera_effected h2{background:url(../images/banner_title_bg.png) no-repeat right top; padding:0 45px 0 15px; line-height:62px; color:#01a5d7; font-size:29px;text-transform:uppercase}
.camera_effected p{background:url(../images/banner_text_bg.png) repeat left top; padding:8px 15px; margin:2px 0 0; line-height:24px; color:#FFF; font-size:20px; font-family: 'exo_2.0semi_bold'}

#banner{background:url(../images/header_shadow.png) repeat-x top left}
#contant{background:url(../images/pattern.png) repeat; padding:0 0 20px}
#contant .welcome_shadow{background:url(../images/welcome_shadow.png) no-repeat center bottom; padding:30px 0; text-align:center}
#contant .welcome_shadow h1{margin:0 0 25px}
#contant .welcome_shadow p{text-align:center}
p.welcometxt{font-family: 'exo_2.0italic'; font-size:15.8px}

.three_box{background:#FFF; padding:70px 0 20px 0}
.three_box .layer_1{background:#F8f8f8; position:relative; border:solid 1px #e7e7e7; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:4px}
.three_box .layer_1 img{position:absolute; top:-39px; left:84px}
.three_box .layer_2{background:#EFEFEF; border:solid 1px #ffb700; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:64px 15px 10px}
.three_box .layer_2 h3{font-size:23px; text-align:center; text-transform:uppercase; border-bottom:solid 1px #d8d8d8; padding:0 0 5px; margin:0 0 5px}
.three_box .layer_2 p{font-size:14px; text-align:center; min-height:80px}
.three_box .layer_2 a.rate_btn{background:url(../images/rate_btn.png) repeat-x 0 0; padding:0 12px; line-height:34px; font-size:14px; color:#FFF; height:34px; float:left; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px}
.three_box .layer_2 a.rate_btn:hover{background:url(../images/rate_btn_ho.png) repeat-x 0 0}
.three_box .layer_2 a.booking_btn{background:url(../images/make_boking_btn.png) repeat-x 0 0; padding:0 12px; line-height:34px; font-size:14px; color:#FFF; height:34px; float:right; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px}
.three_box .layer_2 a.booking_btn:hover{background:url(../images/make_boking_btn_ho.png) repeat-x 0 0}

.three_box .layer_2 a.mybutton{float:none; margin:0 auto; display:table}

/*.three_box .layer_2 a.general_cargo_btn{background:url(../images/general_cargo_btn.png) no-repeat 0 0; width:108px; height:34px; float:left}
.three_box .layer_2 a.general_cargo_btn:hover{background:url(../images/general_cargo_btn_ho.png) no-repeat 0 0}
.three_box .layer_2 a.motor_vehicle_btn{background:url(../images/motor_vehicle_btn.png) no-repeat 0 0; width:122px; height:34px; float:right}
.three_box .layer_2 a.motor_vehicle_btn:hover{background:url(../images/motor_vehicle_btn_ho.png) no-repeat 0 0}*/

.Membership{background:url(../images/home_member_bg.png) no-repeat top center; padding:60px 0 0}
.Membership h3{text-transform:uppercase; text-align:center}

#footer{background:#323232; border-top:solid 12px #262626; padding:15px 0 20px}
#footer h3{background:url(../images/ftr_border.png) no-repeat left bottom; padding:0 0 20px; font-family: 'exo_2.0semi_bold'; margin:0 0 15px; color:#FFF}
#footer ul{margin:0; padding:0}
#footer ul li{margin:0; padding:4px 0 4px 19px; background:url(../images/ftr_nav_sep.png) no-repeat 0 8px}
#footer ul li a{color:#bfbfbf}
#footer ul li a:hover,
#footer ul li a.active{color:#01a5d7}

#footer table{}
#footer table td,
#footer table td p,
#footer table td h4{color:#bfbfbf; font-size:14px; line-height:24px}
#footer table td h4{text-transform:uppercase; font-size:14px}
#footer table td a:hover{color:#bfbfbf}

.copyright{background:#262626; text-align:center; line-height:60px}
.copyright ul{margin:0; padding:0; text-align:center}
.copyright ul li{margin:0; padding:0 8px 0 0; text-align:center; display:inline-block; color:#bfbfbf; font-size:14px}
.copyright ul li span{text-transform:uppercase; color:#01a5d7}

#inner_banner{background:url(../images/header_shadow.png) repeat-x top left; padding:5px 0 0}
#inner_banner h2{float:right; text-transform:uppercase; margin:0 0 2px}
.cms img{border:solid 3px #FFF; margin:15px 20px 15px 0px; float:left;}
#contant .welcome_shadow .cms h2{text-align:left}
#contant .welcome_shadow .cms h2 span{color:#01a5d7}
#contant .welcome_shadow .cms p{text-align:left}

.whitebg_contant{background:#FFF; padding:20px 0 20px 0}
.cms h3{text-transform:uppercase; font-size:23px}
.cms ul{margin:0; padding:0}
.cms ul li{margin:0; padding:1px 0 1px 20px; background:url(../images/cms_ulli_icon.png) no-repeat 2px 6px; display:table; text-align:left}
.cms ol{margin:0px; padding:0;}
.cms ol li{margin:0; padding:1px 0 1px 0; /*list-style:unset;*/ list-style:inside decimal; text-align:left;}

.iframe iframe{border:solid 1px #b9b9b9; padding:3px; background:#FFF}

.contact_form{text-align:left; margin:0px; font-size:14px;}
.contact_form input{width:auto}
.contact_form input[type="text"]{line-height:20px; font-size:14px; padding:6px 10px; width:100%; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px}
.contact_form textarea{line-height:20px; height:97px; resize:none; padding:6px 10px; width:100%; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px}
.captcha_box{margin:0 0 29px}
.captcha_box img{border:none; margin:0; float:none}
.captcha_box input[type="text"]{width:123px; float:left; margin:0 10px}
input.submit_btn{background:url(../images/submit_btn.png) no-repeat; width:76px; height:34px; float:left; padding:0; margin:0}
input.submit_btn:hover{background:url(../images/submit_btn_ho.png) no-repeat}

input.reset_btn{background:url(../images/reset_btn.png) no-repeat; width:68px; height:34px; float:left; padding:0; margin:0 10px}
input.reset_btn:hover{background:url(../images/reset_btn_ho.png) no-repeat}
.contact_form p{margin:6px 0 0}
.contact_form p span{color:#ec9c09}
.contact_add{font-size:16px}
.contact_add p,
.contact_add a{font-size:14px; margin:0}
.contact_add h4{text-transform:uppercase}
.quote{margin:0}
.quote p{font-family: 'exo_2.0semi_bold'}
.navigation{margin:40px 0 0}
.container ul li{list-style: disc;}

/* Scroll to top start */
.scrollToTop{position:fixed; right:20px; bottom:-100px; opacity:0; overflow:hidden; outline:none;}
.scrollToTop_show{opacity:1; bottom:15px;}
@-webkit-keyframes scrollToTop_fade{
	0%	 {opacity:0;}
	100% {opacity:1;}
}
@keyframes scrollToTop_fade{
	0%   {opacity:0;}
	100% {opacity:1;}
}
@-webkit-keyframes scrollToTop_slide{
	0%   {bottom:-100px;}
	100% {bottom:20px;}
}
@keyframes scrollToTop_slide{
	0%   {bottom:-100px;}
	100% {bottom:20px;}
}
.scrollToTop_animating,
.scrollToTop_animating * {pointer-events:none!important;}
.scrollToTop{width:32px; height:32px; text-decoration:none; text-transform:uppercase; text-indent:100%; white-space:nowrap; background:no-repeat center center transparent; border-radius:4px;}
.scrollToTop_cycle{background:#0597ce url(../images/goto-top.png) no-repeat 2px 1px; margin-left:5px;}
.scrollToTop_cycle:hover{background:#faae00 url(../images/goto-top.png) no-repeat 2px 1px; margin-left:5px;}
/* Scroll to top end */


@media only screen and (min-width:1500px) and (max-width:1920px) {
.min_height{min-height:800px}
}

@media only screen and (max-width:768px) {
.top_call_box{font-size:20px; width:100%}
.three_box .layer_1 img{left:54px}
.three_box .layer_2 a.rate_btn,
.three_box .layer_2 a.general_cargo_btn{margin:0 auto 15px; display:block; float:none}
.three_box .layer_2 a.booking_btn,
.three_box .layer_2 a.motor_vehicle_btn{margin:0 auto; float:none; display:block}
#header{margin:0 0 15px}
.three_box .layer_2 p{min-height:120px}
.map_ftr,
.logo{margin:20px 0 0}
.navigation{margin:0px}
.breadcrumb > li{background:url("../images/breadcrumb_arrow.png") no-repeat scroll right 7px}

.rate_btn{text-align:center;}
.booking_btn{text-align:center;}
}

@media only screen and (max-width:640px) {
.three_box .layer_1 img{left:41%}
.three_box .layer_2{text-align:center}
.three_box .layer_2 p{min-height:60px}
.three_box .layer_2 a.rate_btn,
.three_box .layer_2 a.general_cargo_btn{float:none; display:inline-block; margin:0 10px}
.three_box .layer_2 a.booking_btn,
.three_box .layer_2 a.motor_vehicle_btn{float:none; display:inline-block; margin:0 10px}
.three_box .layer_1{margin:0 0 60px}
.logo{text-align:left; margin:15px 0 0; position:relative; z-index:999999; width:85%}
.top_call_box img{display:inline-block;}
.top_call_box{font-size:14px; text-align:center; height:100%; width:100%; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin:15px 0 0}
.top_call_box ul li.email{line-height:28px; display:block; background:none}
.top_call_box ul li.call{line-height:28px; display:block}
ul.breadcrumb{display:none}
#inner_banner h2{text-align:center; float:none}

.navigation {margin:0; position:absolute; z-index:9999; top:-125px; right:15px; width:95.3%}
.welcome_shadow h1{font-size:26px}

#map_canvas{margin:0 auto; width:95%!important}

.top_call_box ul li.call{margin:5px}
.top_call_box ul li.email{display:none}

.only-mob-hide{display:none}
/*.welcome_shadow p{padding:0px 15px}
h1,
h2,
h3,
h4,
h5,
h6{padding:0 15px}
.cms ul{padding:0 15px}*/
}
@media only screen and (max-width:480px) {
.navigation{width:93.7%}
#lbldcslink{display:none}
.copyright ul li{width:100%}

/* last changes 13 navember 2014 */
.copyright{line-height:22px; padding:10px 0px;}
.cms-image{width:98.5%!important; height:auto; float:none;}
}
@media only screen and (max-width:360px) {
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12{width:100% !important}
.add_ftr{margin:20px 0 0}
.three_box .layer_1 img{left:33%}
.copyright ul li{line-height:30px}
.top_call_box{font-size:14px; text-align:center; height:100%}
.top_call_box ul li.email{line-height:28px; background:none}
.top_call_box ul li.call{line-height:28px}
.top_call_box img{display:inline-block;}
.three_box .layer_2 a.rate_btn,
.three_box .layer_2 a.general_cargo_btn{float:left; margin:0}
.three_box .layer_2 a.booking_btn,
.three_box .layer_2 a.motor_vehicle_btn{float:right; margin:0}

.three_box .layer_2 a.mybutton{float:none; margin:0 auto; display:table}

.navigation {width:91.6%}
#map_canvas{margin:0 auto; width:92%!important}

/* last changes 13 navember 2014 */
.copyright ul{padding:10px;}
.copyright ul li{line-height:22px; padding:0px;}
.captcha_box{margin:0 0 15px}
.camera_fakehover{min-height:330px!important}
}
@media only screen and (max-width:320px) {
.three_box .layer_1 img{left:31%}
.navigation{width:91%}
.logo img{width:230px}
.camera_fakehover{min-height:200px !important}
}
